.body.algolia-places-enable .header {background:transparent;}body:not(.body) #logo{display:none;}.prod .prod__article.fixed:after, .prod .prod__article.fixedTemp:after, .prod .prod__article:hover:after{margin-top:0px}

#selection-home .prod__title {
    margin-top: 40px;
}

#selection-home .prod__title:after {
    content: 'coeur';
    display: inline-block;
    margin-left:13px;
}

#price * {
    color: #fff;
}